.setart_brand {
width: 250px;
height: 12px;
display: block;
float: left;
font-family: verdana, arial;
font-size: 12px;
}

.setart_model {
width: 300px;
height: 12px;
display: block;
float: left;
font-family: verdana, arial;
font-size: 12px;
}

.setart_measures {
width: 150px;
height: 12px;
display: block;
float: left;
font-family: verdana, arial;
font-size: 12px;
}

.setart_color {
width: 200px;
height: 12px;
display: block;
float: left;
font-family: verdana, arial;
font-size: 12px;
}

.setart_firmness {
width: 200px;
height: 12px;
display: block;
float: left;
font-family: verdana, arial;
font-size: 12px;
}

.setart_bottom {
width: 100px;
height: 12px;
display: block;
float: left;
font-family: verdana, arial;
font-size: 12px;
}

.setart_top {
width: 100px;
height: 12px;
display: block;
float: left;
font-family: verdana, arial;
font-size: 12px;
}

.setart_status {
width: 100px;
height: 12px;
display: block;
float: left;
font-family: verdana, arial;
font-size: 12px;
}


.typ_container {
width: 20px;
height: 12px;
display: block;
float: left;
}



.hel {
width: 20px;
height: 5px;
display: block;
float: left;
background-color: #AAAAAA;
}

.delad {
width: 9px;
height: 5px;
display: block;
float: left;
background-color: #AAAAAA;
}

.typ_ver {
width: 2px;
height: 5px;
display: block;
float: left;
}

.typ_hor {
width: 20px;
height: 2px;
display: block;
float: left;
}





